insert into DSBCRM..tgroupusers
  (siteid, tgroupusersid, rmkenable, tenterprise_userid, tusergroupid)
select $siteid$, $tgroupusersid$, 0, $tenterprise_userid$, $tusergroupid$
where not exists (select * from tgroupusers where siteid=$siteid$ and tusergroupid=$tusergroupid$ and tenterprise_userid=$tenterprise_userid$)

